Zend Opcache For PHP5.4

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Zend Opcache For PHP5.4

Postby amolk » 04. September 2014 13:13

Hi

How can zend opcache be enabled for XAMP 1.8.3 for PHP 5.4.?

I have tried giving the path to the .so file and restarting XAMPP, but it did not help.

Any suggestions?
amolk
 
Posts: 1
Joined: 04. September 2014 13:04
Operating System: Ubuntu 12.04

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 5 guests